C:\Perl\perl\lib\Locale\Codes.pm
C:\Perl\perl\lib\Locale\Codes.pod
C:\Perl\perl\lib\Locale\Codes\Changes.pod
C:\Perl\perl\lib\Locale\Codes\Constants.pm
C:\Perl\perl\lib\Locale\Codes\Country.pm
C:\Perl\perl\lib\Locale\Codes\Country.pod
C:\Perl\perl\lib\Locale\Codes\Country_Codes.pm
C:\Perl\perl\lib\Locale\Codes\Country_Retired.pm
C:\Perl\perl\lib\Locale\Codes\Currency.pm
C:\Perl\perl\lib\Locale\Codes\Currency.pod
C:\Perl\perl\lib\Locale\Codes\Currency_Codes.pm
C:\Perl\perl\lib\Locale\Codes\Currency_Retired.pm
C:\Perl\perl\lib\Locale\Codes\LangExt.pm
C:\Perl\perl\lib\Locale\Codes\LangExt.pod
C:\Perl\perl\lib\Locale\Codes\LangExt_Codes.pm
C:\Perl\perl\lib\Locale\Codes\LangExt_Retired.pm
C:\Perl\perl\lib\Locale\Codes\LangFam.pm
C:\Perl\perl\lib\Locale\Codes\LangFam.pod
C:\Perl\perl\lib\Locale\Codes\LangFam_Codes.pm
C:\Perl\perl\lib\Locale\Codes\LangFam_Retired.pm
C:\Perl\perl\lib\Locale\Codes\LangVar.pm
C:\Perl\perl\lib\Locale\Codes\LangVar.pod
C:\Perl\perl\lib\Locale\Codes\LangVar_Codes.pm
C:\Perl\perl\lib\Locale\Codes\LangVar_Retired.pm
C:\Perl\perl\lib\Locale\Codes\Language.pm
C:\Perl\perl\lib\Locale\Codes\Language.pod
C:\Perl\perl\lib\Locale\Codes\Language_Codes.pm
C:\Perl\perl\lib\Locale\Codes\Language_Retired.pm
C:\Perl\perl\lib\Locale\Codes\Script.pm
C:\Perl\perl\lib\Locale\Codes\Script.pod
C:\Perl\perl\lib\Locale\Codes\Script_Codes.pm
C:\Perl\perl\lib\Locale\Codes\Script_Retired.pm
C:\Perl\perl\lib\Locale\Codes\Types.pod
C:\Perl\perl\lib\Locale\Country.pm
C:\Perl\perl\lib\Locale\Country.pod
C:\Perl\perl\lib\Locale\Currency.pm
C:\Perl\perl\lib\Locale\Currency.pod
C:\Perl\perl\lib\Locale\Language.pm
C:\Perl\perl\lib\Locale\Language.pod
C:\Perl\perl\lib\Locale\Script.pm
C:\Perl\perl\lib\Locale\Script.pod
